Bug 90530 - Missing buildrequires
Missing buildrequires
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
:
: 83313 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-09 09:18 EDT by Miloslav Trmac
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-08 10:38:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-05-09 09:18:59 EDT
redhat-artwork is missing buildrequires for gtk+-devel and gdk-pixbuf-devel.
Comment 1 Alexander Larsson 2003-08-08 09:32:42 EDT
*** Bug 83313 has been marked as a duplicate of this bug. ***
Comment 2 Alexander Larsson 2003-08-08 10:38:20 EDT
this is fixed in redhat-artwork 0.78-1.

Note You need to log in before you can comment on or make changes to this bug.